Reference record for OID 1.3.6.1.4.1.232.0.161015

Parent
1.3.6.1.4.1.232.0 (0)
Node code
161015
Node name
switchSNTPServiceUnavailable
Numeric OID
1.3.6.1.4.1.232.0.161015
URN notation
urn:oid:1.3.6.1.4.1.232.0.161015
ASN.1 notation

{1 3 6 1 4 1 232 0 161015}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 switchSNTPServiceUnavailable(161015)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 switchSNTPServiceUnavailable(161015)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/161015
  • /ISO/Identified-Organization/6/1/4/1/232/0/161015
  • /ISO/3/6/1/4/1/232/0/161015
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/switchSNTPServiceUnavailable
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/switchSNTPServiceUnavailable
  • /iso/org/dod/internet/private/enterprise/compaq/0/switchSNTPServiceUnavailable
  • /iso/org/dod/internet/private/enterprise/hp/0/switchSNTPServiceUnavailable
  • /iso/org/dod/internet/private/enterprise/Compaq/0/switchSNTPServiceUnavailable
  • /iso/org/dod/internet/private/enterprises/compaq/0/switchSNTPServiceUnavailable
  • Additional combinations skipped.

Descriptions

switchSNTPServiceUnavailable — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

A SNTP Server was configured, but no SNTP servers were found. This trap is sent once if SNTP is enabled, a SNTP server is configured, and a SNTP server could not be contacted for 10 minutes from the start time. The start time will be defined as when both SNTP was enabled and a SNTP server was configured or when a SNTP server was contacted successfully.

Source records

switchSNTPServiceUnavailable

Status in source: unspecified.

Names: switchSNTPServiceUnavailable

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "switchSNTPServiceUnavailable",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "cpqRackUid",
    ",",
    "cpqRackCommonEnclosureSerialNum",
    ",",
    "cpqRackNetConnectorSerialNum",
    ",",
    "cpqRackName",
    ",",
    "cpqRackCommonEnclosureName",
    ",",
    "cpqRackNetConnectorName",
    ",",
    "cpqRackNetConnectorLocation",
    ",",
    "agentSNTPServer1IPAddr",
    ",",
    "agentSNTPServer2IPAddr",
    "}",
    "DESCRIPTION",
    "\"A SNTP Server was configured, but no SNTP servers were found. This trap is sent once if SNTP is enabled, a SNTP server is configured, and a SNTP server could not be contacted for 10 minutes from the start time. The start time will be defined as when both SNTP was enabled and a SNTP server was configured or when a SNTP server was contacted successfully.\"",
    "::=",
    "161015"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "cpqRackUid",
        "cpqRackCommonEnclosureSerialNum",
        "cpqRackNetConnectorSerialNum",
        "cpqRackName",
        "cpqRackCommonEnclosureName",
        "cpqRackNetConnectorName",
        "cpqRackNetConnectorLocation",
        "agentSNTPServer1IPAddr",
        "agentSNTPServer2IPAddr"
      ]
    ],
    [
      "DESCRIPTION",
      "A SNTP Server was configured, but no SNTP servers were found. This trap is sent once if SNTP is enabled, a SNTP server is configured, and a SNTP server could not be contacted for 10 minutes from the start time. The start time will be defined as when both SNTP was enabled and a SNTP server was configured or when a SNTP server was contacted successfully."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQ-TRAPS-MIB

    Published definition
    switchSNTPServiceUnavailable 	TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    			cpqRackCommonEnclosureSerialNum,
    			cpqRackNetConnectorSerialNum,
    			cpqRackName,
    			cpqRackCommonEnclosureName,
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation,
    			agentSNTPServer1IPAddr,
    			agentSNTPServer2IPAddr
    		}
    		
    		DESCRIPTION
    		"A SNTP Server was configured, but no SNTP servers were found.
    		
    			This trap is sent once if SNTP is enabled,	 a SNTP server 
    		 is configured, and a SNTP server could not be contacted for 
    		 10 minutes from the start time.  The start time will be defined 
    		 as when both SNTP was enabled and a SNTP server was configured 
    		 or when a SNTP server was contacted successfully."
    		 
    		  --#SEVERITY MINOR
    		  
    	::= 161015
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download cimtraps.mib.txt
    Source location: CPQ-TRAPS-MIB::switchSNTPServiceUnavailable.
    Source version and references

    Archived: 2026-10-19T00:22:08.836758+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQ-TRAPS-MIB

    Published definition
    switchSNTPServiceUnavailable 	TRAP-TYPE
    		ENTERPRISE compaq
    		VARIABLES {
    			cpqRackUid,
    			cpqRackCommonEnclosureSerialNum,
    			cpqRackNetConnectorSerialNum,
    			cpqRackName,
    			cpqRackCommonEnclosureName,
    			cpqRackNetConnectorName,
    			cpqRackNetConnectorLocation,
    			agentSNTPServer1IPAddr,
    			agentSNTPServer2IPAddr
    		}
    		
    		DESCRIPTION
    		"A SNTP Server was configured, but no SNTP servers were found.
    		
    			This trap is sent once if SNTP is enabled,	 a SNTP server 
    		 is configured, and a SNTP server could not be contacted for 
    		 10 minutes from the start time.  The start time will be defined 
    		 as when both SNTP was enabled and a SNTP server was configured 
    		 or when a SNTP server was contacted successfully."
    		 
    		  --#SEVERITY MINOR
    		  
    	::= 161015
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq'], 'CPQRACK-MIB': ['cpqRackUid', 'cpqRackCommonEnclosureSerialNum', 'cpqRackNetConnectorSerialNum', 'cpqRackName', 'cpqRackCommonEnclosureName', 'cpqRackNetConnectorName', 'cpqRackNetConnectorLocation', 'cpqRackNetConnectorFWRev', 'cpqRackNetConnectorSparePartNumber'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['mib-2'], 'COMPAQ-AGENT-MIB': ['agentBscSwFileAddr', 'agentBscSwFile', 'agentBscSwFileLoadType', 'agentBscSwFileStatus', 'agentSNTPServer1IPAddr', 'agentSNTPServer2IPAddr', 'agentSwitchFanIndex', 'agentSwitchFanCondition', 'agentSwitchTempSensorIndex', 'agentSwitchTempSensorCurrent', 'agentSwitchTempSensorThreshold', 'agentSwitchTempSensorCondition', 'agentSwitchTempSensorTempType', 'agentSwitchPowerSupplyMaxPwrOutput', 'agentSwitchPowerSupplyCurPwrOutput', 'agentSwitchPowerSupplyIntakeTemp', 'agentSwitchPowerSupplyExhaustTemp', 'agentSwitchPowerSupplyStatus', 'agentSwitchPowerSupplyInputLineStatus', 'agentSwitchPowerSupplyCondition', 'agentSwitchCubeType', 'agentSwitchCubeSpareName', 'agentSwitchCubeSparePartNumber'], 'COMPAQ-ID-REC-MIB': ['compaq-common-mgmt']}
    · Download CPQ-TRAPS-MIB

    Related source files and packages:


    Source location: CPQ-TRAPS-MIB::switchSNTPServiceUnavailable.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.338274+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.9026 cpqSm2FwUpdateUploadFailed00
1.3.6.1.4.1.232.0.9027 cpqSm2SecurityStateChange00
1.3.6.1.4.1.232.0.9028 cpqSm2WDTimerReset00
1.3.6.1.4.1.232.0.9029 cpqSm2OverallSecStateAtRisk00
1.3.6.1.4.1.232.0.9030 cpqSm2OverallSecStatusChange00
1.3.6.1.4.1.232.0.10001 cpqMeRisingAlarm00
1.3.6.1.4.1.232.0.10002 cpqMeFallingAlarm00
1.3.6.1.4.1.232.0.10003 cpqMe2RisingAlarm00
1.3.6.1.4.1.232.0.10004 cpqMe2FallingAlarm00
1.3.6.1.4.1.232.0.10005 cpqMeRisingAlarmExtended00
1.3.6.1.4.1.232.0.10006 cpqMeFallingAlarmExtended00
1.3.6.1.4.1.232.0.10007 cpqMeCriticalRisingAlarmExtended00
1.3.6.1.4.1.232.0.10008 cpqMeCriticalFallingAlarmExtended00
1.3.6.1.4.1.232.0.11001 cpqHoGenericTrap00
1.3.6.1.4.1.232.0.11002 cpqHoAppErrorTrap00
1.3.6.1.4.1.232.0.11003 cpqHo2GenericTrap00
1.3.6.1.4.1.232.0.11004 cpqHo2AppErrorTrap00
1.3.6.1.4.1.232.0.11005 cpqHo2NicStatusOk00
1.3.6.1.4.1.232.0.11006 cpqHo2NicStatusFailed00
1.3.6.1.4.1.232.0.11007 cpqHo2NicSwitchoverOccurred00
1.3.6.1.4.1.232.0.11008 cpqHo2NicStatusOk200
1.3.6.1.4.1.232.0.11009 cpqHo2NicStatusFailed200
1.3.6.1.4.1.232.0.11010 cpqHo2NicSwitchoverOccurred200
1.3.6.1.4.1.232.0.11011 cpqHoProcessEventTrap00
1.3.6.1.4.1.232.0.11012 cpqHoProcessCountWarning00
1.3.6.1.4.1.232.0.11013 cpqHoProcessCountNormal00
1.3.6.1.4.1.232.0.11014 cpqHoCriticalSoftwareUpdateTrap00
1.3.6.1.4.1.232.0.11015 cpqHoCrashDumpNotEnabledTrap00
1.3.6.1.4.1.232.0.11016 cpqHoBootPagingFileTooSmallTrap00
1.3.6.1.4.1.232.0.11017 cpqHoSWRunningStatusChangeTrap00
1.3.6.1.4.1.232.0.11018 cpqHo2PowerThresholdTrap00
1.3.6.1.4.1.232.0.11019 cpqHoBootPagingFileOrFreeSpaceTooSmallTrap00
1.3.6.1.4.1.232.0.11020 cpqHoMibHealthStatusArrayChangeTrap00
1.3.6.1.4.1.232.0.12001 cpqUpsLineFailed00
1.3.6.1.4.1.232.0.12002 cpqUpsLineOk00
1.3.6.1.4.1.232.0.12003 cpqUpsShutdown00
1.3.6.1.4.1.232.0.12004 cpqUpsConfirmation00
1.3.6.1.4.1.232.0.12005 cpqUpsBatteryLow00
1.3.6.1.4.1.232.0.12006 cpqUps2LineFailed00
1.3.6.1.4.1.232.0.12007 cpqUps2LineOk00
1.3.6.1.4.1.232.0.12008 cpqUps2Shutdown00
1.3.6.1.4.1.232.0.12009 cpqUps2Confirmation00
1.3.6.1.4.1.232.0.12010 cpqUps2BatteryLow00
1.3.6.1.4.1.232.0.12011 cpqUpsOverload00
1.3.6.1.4.1.232.0.12012 cpqUpsPendingBatteryFailure00
1.3.6.1.4.1.232.0.12013 cpqUpsGenericCritical00
1.3.6.1.4.1.232.0.12014 cpqUpsGenericInfo00
1.3.6.1.4.1.232.0.13001 cpqRsPartnerFailed00
1.3.6.1.4.1.232.0.13002 cpqRsStandbyCableFailure00
1.3.6.1.4.1.232.0.13003 cpqRsStandbyFailure00